﻿/* Added by Sujit */

.dasWin {
    border-collapse: collapse;
    width: 100%;
}
    .dasWin div table{width:100%;}
    .dasWin input :not(checkbox) {
        width:90%;
    }
    .dasWin td {
        font-size: 12px;
        height: 25px;
        padding: 5px;
    }
    .dasWin thead td{
        font-size:18px;
    }
    .dasWin tbody td {
        background-color: white;
    }


/**/
.dasTable {
    border-left: 1px solid #d9d9d9;
    border-top: 1px solid #d9d9d9;
    border-collapse: separate;
    border-spacing: 0px;
    font-size: 11pt;
    width: 100%;
}
    .dasTable td {
        border-bottom: 1px solid #d9d9d9;
        border-right: 1px solid #d9d9d9;
        height: 28px;
        padding: 4px;
    }
        .dasTable td:not([data-info]) {
            color: #0065A5;
        }

    .dasTable thead td {
        background-color: #F8F8F8;
        color: #0065A5;
    }

    .dasTable input {
        font-size: 11pt;
    }

        .dasTable input[type="text"] {
            border-color: #c0c0c0;
            height: 20px;
        }

            .dasTable input[type="text"]:hover {
                border-color: #808080;
            }

            .dasTable input[type="text"]::-webkit-input-placeholder {
                font-size: 10pt;
                font-style: italic;
            }

    .dasTable button, input[type="submit"], input[type="button"] {
        height: 24px;
        width: 100px;
    }

    .dasTable select {
        border-color: #c0c0c0;
        height: 24px;
    }

    .dasTable span[data-msg] {
        color: Red;
        display: block;
        margin: 8px;
    }

    .dasTable span[data-info] {
        color: Gray;
        display: block;
        font-style: italic;
    }


/**/
.dasTableFixHead {
    overflow: auto;
    height: 200px;
    width:100%;
}
    .dasTableFixHead thead th {
        position: sticky;
        top: 0;
        z-index: 1;

        background-color: #FBFDD2;
        border-bottom: solid 1px #B3A6A9;
        border-top: solid 1px #B3A6A9;
        color: #004080;
        font-weight: bold;
        height: 20px;
    }
    .dasTableFixHead tfoot td {
        background-color: #EAF5FD;
        color: #004080;
        height: 20px;
    }
    .dasTableFixHead table {
        border-collapse: collapse;
        width: 100%;
    }


/**/
.dasTab {
    border-collapse: separate;
    border-spacing: 0px;
    font-size: 11pt;
    width: 100%;
}

    .dasTab td {
        padding: 5px;
    }

    .dasTab tr[data-tabs] td:not([data-tab]) {
        border-left: 1px solid #d9d9d9;
        border-bottom: 1px solid #d9d9d9;
    }

    .dasTab tr[data-tabs] td[data-tab] {
        border-bottom: 1px solid #d9d9d9;
        border-left: 1px solid #d9d9d9;
        border-top: 1px solid #d9d9d9;
        text-align: center;
    }

        .dasTab tr[data-tabs] td[data-tab][data-active] {
            border-bottom-color: #ffffff;
            font-weight: bold;
        }

        .dasTab tr[data-tabs] td[data-tab]:not([data-active]) {
            cursor: pointer;
        }

    .dasTab tr[data-plot] > td {
        border-bottom: 1px solid #d9d9d9;
        border-left: 1px solid #d9d9d9;
        border-right: 1px solid #d9d9d9;
        padding: 20px;
        text-align: left;
    }



.dasFormattedRecord {
    border: 1px solid #d9d9d9;
    border-radius:5pt;
    margin-bottom:8px;
    width:100%;
}



.ClickableTd {
    background-color: #D6EAF8;
    cursor: pointer;
}
